Ministero dello Sviluppo Economico

CERT Nazionale Italia - Computer Emergency Response Team

Vulnerabilità

Vulnerabilità in prodotti Cisco (1 agosto 2018)

cisco  denial-of-service   giovedì, 2 agosto 2018

Cisco ha rilasciato il primo agosto 2018 diversi aggiornamenti di sicurezza che risolvono vulnerabilità multiple in diversi prodotti. Le più gravi di queste vulnerabilità potrebbero consentire ad un attaccante di causare condizioni di denial of service sui sistemi affetti.

Per maggiori dettagli sulle vulnerabilità, sui prodotti affetti, sulle possibili contromisure e sugli aggiornamenti disponibili, si raccomanda agli utenti e agli amministratori di sistemi Cisco di consultare i seguenti bollettini di sicurezza (in Inglese):

Notizie correlate

Vulnerabilità multiple in PHP

10 dicembre 2018

Sono state scoperte diverse vulnerabilità in PHP 5 e 7 che potrebbero consentire ad un attaccante remoto di eseguire codice arbitrario nel contesto dell’applicazione affetta o di causare condizioni di denial of service.Leggi tutto

Vulnerabilità critica di tipo SQL injection in Cisco Prime License Manager

29 novembre 2018

Cisco ha rilasciato un bollettino di sicurezza relativo ad una vulnerabilità critica di tipo SQL injection nel prodotto software Cisco Prime License Manager (PLM).Leggi tutto

Vulnerabilità multiple di tipo DoS in Samba

28 novembre 2018

Sono stati rilasciati aggiornamenti di sicurezza che risolvono diverse vulnerabilità in Samba, le più gravi delle quali possono causare condizioni di denial of service.Leggi tutto